.flow {
    display: flex;
    justify-content: space-between;
}

.leftContent,
.rightContent {
    width: 476px;
}

.boxImg {
    margin-top: 21px;
    margin-bottom: 24px;
}

.boxImg img {
    width: 100%;
}

.boxTitle {
    text-align: center;
    color: #F5F5F5;
    font-size: 19px;
    padding: 13px 0;
    background-color: #333;
}

.rightContent {
    margin-top: 274px;
}

.underContent {
    height: 196px;
    display: flex;
    justify-content: space-between;
}

.underContentLast {
    height: 181px;
    display: flex;
    justify-content: space-between;
}

.display {
    display: flex;
    align-items: center;
}

.underContentL p {
    width: 220px;
    margin-left: 9px;
    font-family: 'DIN 2014', 'Noto sans'!important;
    font-weight: 400;
    font-size: 33px !important;
}

.underContentR,
.timeText,
.boxTitle {
    font-family: 'NotoSansJP', 'Noto sans';
}

.underContentR,
.boxTitle {
    font-weight: 400;
}

.underContentR div {
    color: #333333;
    background-color: #BBA171;
    padding: 20px 26px;
    font-size: 15px;
    width: 220px;
    text-align: center;
}

.underText {
    line-height: var(--lineHeight1);
}

.timeText {
    font-size: 11px;
    text-align: center;
}

.reservationBtn {
    transition: opacity 0.1s ease-in-out;
}

.reservationBtn:hover {
    opacity: .7;
}

@media screen and (max-width:767px) {
    .flow {
        display: block;
    }

    .leftContent,
    .rightContent {
        width: 100%;
    }

    .boxTitle {
        font-size: calc(100vw / var(--viewport) * 28);
        padding: calc(100vw / var(--viewport) * 18) 0;
    }

    .boxImg {
        margin-top: calc(100vw / var(--viewport) * 30);
        margin-bottom: calc(100vw / var(--viewport) * 30);
    }

    .rightContent {
        margin-top: 0;
    }

    .display p {
        line-height: 1 !important;
    }

    .phoneImg img {
        width: calc(100vw / var(--viewport) * 27);
    }

    .underContentL p {
        width: auto;
        margin-left: calc(100vw / var(--viewport) * 10);
        font-size: calc(100vw / var(--viewport) * 40) !important;
        font-weight: 500;
    }

    .flowSP {
        display: flex;
        justify-content: end;
    }

    .underContentR p {
        font-size: calc(100vw / var(--viewport) * 20);
    }

    .underContent {
        justify-content: space-between;
        height: auto;
        margin-bottom: calc(100vw / var(--viewport) * 60);
        width: 99%;
    }

    .underContentL,
    .reservationBtn {
        width: 100%;
        flex: 1;
    }

    .underContentL + .reservationBtn {
        display: contents;
    }

    .display {
        /* justify-content: center; */
        justify-content: flex-start;
    }

    .timeText {
        font-size: calc(100vw / var(--viewport) * 18);
        padding-left: calc(100vw / var(--viewport) * 40);
        text-align: left;
    }

    .underContentR div {
        padding: calc(100vw / var(--viewport)* 25) calc(100vw / var(--viewport)* 40);
        font-size: calc(100vw / var(--viewport)* 20);
        text-align: center;
        width: 100%;
    }

    .underText span {
        font-size: calc(100vw / var(--viewport) * 28);
    }

    .underContentLast {
        height: auto;
        margin-bottom: calc(100vw / var(--viewport) * 80);
    }
}
